body {
	margin-bottom: 0px;
	background-color: #222222;
    font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #929292;
}


p {
  font-size: 15px;
  text-indent:1.2em;
  line-height:120%;
  color: #000000;
  margin:20px 60px 5px 60px;
}


h1 {
	font-family: Impact;
	font-size: 35px;
	font-weight: normal;
	color: #680000;
}
h3 {
	font-family: Arial,Helvetica;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}

.glav {
	font-family: Arial,Helvetica;
	font-size: 15px;
	color: #000000;
	font-weight: normal;
    margin:20px 60px 5px 60px;
}

.rek {
	font-family: Arial,Helvetica;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
    margin:10px 10px 10px 10px;
}

td {
	font-family: Arial,Helvetica;
	font-size: 12px;
	color: #000000;
	font-weight: normal;

}

.frame {
	border: 1px solid #FFFFFF;
}


.text1 {
	font-family: Arial,Helvetica;
	font-size: 14px;
	color: #929292;
	font-weight: normal;
}
.text2 {
	font-family: Arial,Helvetica;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.text3 {
	font-family: Verdana;
	font-size: 20px;
	font-weight: normal;
	color: #dcbb87;
}
.text4 {
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #680000;
    font-weight: bold;
    text-decoration: underline;
}

.textD {
	font-family: Arial,Helvetica;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}

a:link {
	color: #dcbb87;
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}

a:active {
	color: #222222;
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;

}

a:visited {
	color: #dcbb87;
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}

a:hover {
	color: #929292;
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
   	text-decoration: underline;
}

td a:link {
	color: #dcbb87;
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}

td a:active {
	color: #222222;
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

td a:visited {
	color: #dcbb87;
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}

td a:hover {
	color: #929292;
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
   	text-decoration: underline;
}

.s a:link {
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #680000;
    font-weight: bold;
    text-decoration: underline;
}

.s a:active {
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #222222;
    font-weight: bold;
    text-decoration: underline;
}

.s a:visited {
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #680000;
    font-weight: bold;
    text-decoration: underline;
    }

 .s a:hover {
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #929292;
    font-weight: bold;
    text-decoration: underline;
}

 .rek a:link {
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #680000;
    font-weight: bold;
    text-decoration: underline;
}

 .rek a:active {
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #222222;
    font-weight: bold;
    text-decoration: underline;
}

 .rek a:visited {
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #680000;
    font-weight: bold;
    text-decoration: underline;
}

 .rek a:hover {
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #929292;
    font-weight: bold;
    text-decoration: underline;
}

 A IMG {
    border: 2px solid #dcbb87;
   }

   .n a:link {
      font-family: Arial,Helvetica;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
}

.n a:active {
    font-family: Arial,Helvetica;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
    }

.n a:visited {
   font-family: Arial,Helvetica;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
        }

 .n a:hover {
  font-family: Arial,Helvetica;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
    }
  




